<?xml version="1.0" encoding="utf-8"?>
<strings>
	<!-- Copyright 2008 Adobe Systems Incorporated. All rights reserved. -->
﻿    <!-- meermeer dw strings -->
	<string id="meermeerdw/panel/defineTestingServer" value="Voor deze voorvertoningsoptie hebt u een server nodig. Wilt u er nu een opgeven?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/defineSite" value="Als u voorvertoningen van pagina's wilt weergeven in BrowserLab, moet u een site maken. Wilt u deze nu maken?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/defineTestingServerServerSideCode" value="Als u pagina's met code op de server wilt voorvertonen in BrowserLab, moet u Live View of een server gebruiken." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/noDocSpecified" value="Open een document dat u wilt voorvertonen in BrowserLab." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/inValidFileExtension" value="Include-bestanden (.js,.css) kunnen niet worden voorvertoond in BrowserLab. Selecteer het hoofdbestand." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/saveFile" value="Als u voorvertoningen van pagina's wilt weergeven in BrowserLab, moet u het bestand opslaan. Wilt u het nu opslaan?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/fileNotInSite_A" value="Uw document %s moet worden opgeslagen in de hoofdmap van een opgegeven site." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/fileNotInSite_B" value="Definieer een nieuwe site die de map bevat waarin dit bestand zich bevindt of sla het bestand op in de hoofdmap van een bestaande site." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/uploadCopyOnTestServer" value="Hiermee werkt u het bestand op de testserver bij.&lt;br/&gt;&lt;br/&gt;Anderen die aan hetzelfde bestand werken, kunnen hiervan hinder ondervinden.&lt;br/&gt;Wilt u doorgaan?" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />	
	<string id="meermeerdw/menu/installPanel" value="U mist de extensie Adobe BrowserLab: deel 2 van 2 (BrowserLab_pt2.mxp)." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/menu/downloadPanelFrom" value="Download en installeer van de Adobe-website." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/menu/updateExtManager" value="U moet Extension Manager 2.1 of hoger hebben om te installeren." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />			
	<string id="meermeerdw/menu/menuLabel" value="Adobe BrowserLab" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />			
	<string id="meermeerdw/menu/menuLabelWithPreview" value="Voorvertoning in Adobe BrowserLab" includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
	<string id="meermeerdw/panel/liveViewMessage" value="Voorvertoning in Live View is alleen beschikbaar met de BrowserLab-voorvertoningsoptie Lokaal/netwerk. Selecteer de voorvertoningsoptie Lokaal/netwerk." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
	<string id="meermeerdw/panel/dynamicPageMessage" value="Schakel Live View in als u dynamische pagina’s wilt voorvertonen met BrowserLab." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />															
	<string id="meermeerdw/panel/offlineMode1" value="Communicatie met de server is niet mogelijk vanwege uw netwerkvoorkeuren." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
	<string id="meermeerdw/panel/offlineMode2" value="Schakel onlinetoegang in en probeer het opnieuw." includeLocation="MeerMeerDW/MeerMeerDW.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />							
    <string id="meermeerdw/commands/BL_PermissionSettings/text/Title" value="Machtigingsinstellingen voor Adobe BrowserLab" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/text/Name" value="URL-locaties:" includeLocation="Commands/BL_PermissionSettings.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/select/mmparameterlist/URL" value="URL" includeLocation="Commands/BL_PermissionSettings.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />    
    <string id="meermeerdw/commands/BL_PermissionSettings/select/mmparameterlist/Permission" value="Machtiging" includeLocation="Commands/BL_PermissionSettings.js" uiType="placeholder" resourceType="javascript" resourceParent="" status="final" version="1" />    
    <string id="meermeerdw/commands/BL_PermissionSettings/text/sourceLocationsLabel" value="Machtigingsniveaus instellen voor de volgende locaties:" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />        
    <string id="meermeerdw/commands/BL_PermissionSettings/text/extendedTunnelingWarningMessage" value="&lt;br/&gt;Lokale bestanden worden met BrowserLab overgedragen vanaf uw computer en/of netwerk naar de BrowserLab-service om een voorvertoning van de lokale bestanden weer te geven. De bestanden worden tijdelijk in de cache geplaatst door BrowserLab en worden alleen gebruikt om de gevraagde schermafbeeldingen weer te geven." includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />        
    <string id="meermeerdw/commands/BL_PermissionSettings/select/mmparameterlist/newURL" value="http://" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/checkbox/cbDoNotAsk/Dont" value="Dit beveiligingsvenster niet meer weergeven" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />    
    <string id="meermeerdw/commands/BL_PermissionSettings/radiobutton/Permission/Ask" value="Vragen" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/radiobutton/Permission/Allow" value="Toestaan" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/radiobutton/Permission/Deny" value="Weigeren" includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_PermissionSettings/urlAlreadyExists" value="De URL %s staat al in de lijst." includeLocation="Commands/BL_PermissionSettings.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_URL/text/Title" value="URL" includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_URL/text/PasteURL" value="Plak hier een URL:" includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
 	<string id="meermeerdw/commands/BL_URL/button/URLBrowse/Browse" value="Bladeren..." includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
 	<string id="meermeerdw/commands/BL_URL/browseDlgTitle" value="Selecteer een bestand" includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" /> 	 	
    <string id="meermeerdw/commands/BL_URL/text/MatchesLongerURL" value="Zoekt naar alle overeenkomende URL’s die beginnen met de ingevoerde tekst.. Raadpleeg BrowserLab Help voor meer informatie." includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_URL/text/BlankURLMessage" value="De URL mag niet leeg zijn." includeLocation="Commands/BL_URL.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_Ask/text/Title" value="Toegang tot domein toestaan" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_Ask/text/PermissionSettings" value="U kunt op elk gewenst moment de toegangsmachtigingen wijzigen in het dialoogvenster Machtigingsinstellingen &lt;br/&gt; (dat u kunt openen via het optiemenu van het deelvenster BrowserLab)." includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />
    <string id="meermeerdw/commands/BL_Ask/text/Proceed" value="Doorgaan?" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                                            
    <string id="meermeerdw/commands/BL_Ask/checkbox/cbAlwaysAllow/Domains" value="Mijn keuze onthouden" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                								
    <string id="meermeerdw/commands/BL_Ask/text/AlllowDomainAccess" value="Leestoegang tot de volgende domeinen toestaan?&lt;br/&gt;&lt;br/&gt;%s&lt;br/&gt;" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                									
    <string id="meermeerdw/commands/BL_Ask/text/Allow" value="Toestaan" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                									
    <string id="meermeerdw/commands/BL_Ask/text/Deny"  value="Weigeren" includeLocation="Commands/BL_Ask.htm" uiType="placeholder" resourceType="html" resourceParent="" status="final" version="1" />                									
</strings>